version: '3.3'
services:
  nbplayer:
    build: 
      context: https://github.com/360tomahawk/nbplayer.git#master
    image: nbplayer
    container_name: nbplayer
    ports:
      - 3001:3001
  react:
    build: 
      context: https://github.com/360tomahawk/bigdocker.git#main
    image: bigdocker
    container_name: webapp
    ports:
      - 3000:3000
  sagecell:
    image: halcioncyanide/sagecell
    container_name: sageserver
    # localhost port, server port
    ports:
      - "8443:8888"
  